/*----------------------------------star会员中心*/
div.i_center{ clear:both; width:960px; padding:10px; background:#fff;  margin:0 auto;}
div.i_left{ float:left; width:163px; min-height:600px; height:; _height:600px;}
div.i_right{ float:right; width:785px;}
/*-----------------------------star头文件*/
dl.header a.email{ color:white; background:url(../images/club/number.gif) no-repeat; width:15px; height:15px; line-height:15px; padding-left:6px; margin:0 4px; vertical-align:middle; font-size:10px;}
dl.header a.email:hover{ color:#fff900; text-decoration:none;}
/*-------------------------star左导航*/
dl.left_nav{ width:158px; margin:0 auto; clear:both;}
dl.left_nav a:hover{ text-decoration:none;}
dl.left_nav dt{ cursor:pointer; margin:2px 0; clear:both; background:url(../images/club/left_nav.gif) no-repeat left -30px; height:30px; line-height:30px; text-indent:28px; font-size:16px;}
dl.left_nav dt a{ display:block;}
dl.left_nav dd{ clear:both; padding:4px 0; background:url(../images/club/b_line_x.gif) repeat-x left bottom; overflow:hidden; zoom:1;}
/*高亮显示*/
dl.dl_click dt{ background-position:left top; color:white;}
dl.dl_click dt a{ color:white;}
/*二级*/
ul.left_nav{ clear:both; line-height:2em;}
ul.left_nav li{ margin:2px 0; clear:both; background:url(../images/club/orange_arrow.gif) no-repeat 10px 10px; text-indent:28px; cursor:pointer; line-height:2em; padding:0;}
ul.left_nav li a{ display:block; _display:inline;}
ul.left_nav li.li_light{ font-weight:bold; color:white; background:#a7d47e url(../images/club/white_arrow.gif) no-repeat 10px 10px;}
ul.left_nav li.li_light a{ color:white; font-weight:bold;}
ul.left_nav li.li_light a:hover{ color:#0d0d0d;}
/*------------------------star右边*/
div.i_r_l{ float:left; width:575px;}
div.i_r_r{ float:right; width:200px;}
div.i_r_l table.list_table{ margin:0;}
/*右标题*/
dl.r_th{ clear:both; overflow:hidden; background:url(../images/club/c_tab_th.gif) repeat-x left -33px; height:33px; line-height:33px;}
dl.r_th dt{ float:right; padding-right:10px;}
dl.r_th dt a,dl.r_th dt span{ margin:0 6px;}
dl.r_th dd{ float:left; font-size:14px; padding:0 25px; height:100%; border-left:1px solid #009bd8; border-right:1px solid #009bd8; background:url(../images/club/c_tab_th.gif) repeat-x left top;}
/*---------star节目管理*/
/*表格*/
table.list_table{ clear:both; width:100%; margin:10px 0;}
table.list_table th{ font-weight:normal; line-height:32px; height:32px; background:#f5f5f5;}
table.list_table td{ line-height:2em; padding:5px 2px; text-align:center; border-bottom:1px solid #ebebeb;}
table.list_table td.l_text{ text-align:left; padding-left:15px;}
table.list_table tfoot td{ border:none; padding-top:10px;}
table.list_table thead th{ background:none; text-align:left;}
table.list_table thead .city_select{ height:auto; margin:0 3px; vertical-align:middle;}
/*文字上对齐的表格*/
table.top_table td{ padding:10px 2px; vertical-align:top;}
/*下拉菜单*/
div.item_opiton{ clear:both; margin:0 auto; width:80px; position:relative; height:20px;}
div.item_click{ z-index:99999;}
div.item_opiton span{ text-align:left; color:white; text-indent:7px; cursor:pointer; display:inline-block; background:url(../images/club/option.jpg) no-repeat; width:80px; height:20px; line-height:20px; overflow:hidden;}
/*下拉内容*/
div.item_box{ display:none; background:#fff; border:2px solid #8ac953; left:0; top:20px; position:absolute; width:190px; text-align:left;}
ul.item_box{ clear:both; width:90%; margin:0 auto 10px auto;}
ul.item_box li{ clear:both; vertical-align:middle; margin:3px 0; line-height:2em;}
ul.item_box input{ vertical-align:middle;}
/*表单和按钮*/
input.o_add_btn,input.gray_btn{ cursor:pointer; border:none; text-align:center; color:white; background:url(../images/club/add_btn.gif) no-repeat; width:78px; height:20px; line-height:20px;}
input.o_add_btn:hover{ background-position:left bottom;}
input.gray_btn{ background:url(../images/club/gray_btn.gif) no-repeat; width:43px;}
input.gray_btn:hover{ background-position:left bottom;}
/*表单*/
input.file_text{ width:110px; margin-right:3px; vertical-align:middle; padding:1px 5px; line-height:17px; height:17px;}
/*--star分组*/
ul.item_list{ clear:both;}
/*线标题*/
dl.r_th_line{ clear:both; height:30px; line-height:30px; overflow:hidden; background:url(../images/club/th_g_line.gif) repeat-x left bottom;}
dl.r_th_line dt{ float:right;}
dl.r_th_line dd{ float:left; font-size:14px; height:100%; background:url(../images/club/th_b_line.gif) repeat-x left bottom; padding:0 8px;}
/*分组*/
div.item_list{ clear:both; margin:0;}
ul.item_list{ clear:both;  width:90%; margin:8px auto;}
ul.item_list li{ clear:both;vertical-align:middle; line-height:2em; margin:2px 0;}
ul.item_list img{ margin-top:6px; vertical-align:middle;}
ul.item_list li .float_r{ width:40px; text-align:center;}
ul.item_list .float_r a{ margin:0 5px;}
/*按钮*/
div.btn_box{ clear:both; margin:10px 0; text-align:center;}
input.b_app_btn{ color:white; border:none; cursor:pointer; background:url(../images/club/r_add_btn.gif) no-repeat; width:200px; height:24px; line-height:24px;}
input.b_app_btn:hover{ background-position:left bottom;}
/*---star工具按钮*/
ul.tool_btn{height:21px; float:left; line-height:21px; margin-bottom:4px;}
ul.tool_btn li{ float:left; vertical-align:top;}
input.tool_btn_l,input.tool_btn_r,input.tool_btn_c{ border:none; background:url(../images/club/tool_btn.jpg) no-repeat; border-right:1px solid #9b9b9b; height:21px; line-height:21px; vertical-align:top; text-align:center; color:white; width:48px; cursor:pointer;}
input.tool_btn_r{ background-position:right top; border:none;}
input.tool_btn_c{ background-position:-10px top;}
input.tool_btn_l:hover{ background-position:left bottom;}
input.tool_btn_r:hover{ background-position:right bottom;}
input.tool_btn_c:hover{ background-position:-10px bottom;}
/*---------------------------star听写记录*/
dl.dic_list{ clear:both;}
dl.dic_list dt{ clear:both; font-size:14px;}
dl.dic_list dd{ clear:both; color:#666;}
/*-----------------------star生词本*/
ul.r_news{ clear:both; width:90%; margin:8px auto;}
ul.r_news li{ clear:both; line-height:25px; height:25px; overflow:hidden;}
/*数字*/
.number{ font-style:italic; font-weight:bold; color:#222; padding:1px 6px; line-height:1.3em; margin:3px 6px 0 0;}
.light .number{ background:#ff9900; color:white;}
/*-------------star标签标题*/
dl.study_tab_th{ clear:both;  height:30px; line-height:30px; overflow:hidden; background:#dbecf6;}
dl.study_tab_th dd{ float:left; padding:0 30px; height:100%; font-size:14px; font-family:"微软雅黑";}
dl.study_tab_th dd.tab_light{ background:#6cb4dc; color:white;}
dl.study_tab_th dd.tab_light a{ color:white;}
dl.study_tab_th dd a:hover{ text-decoration:none;}
dl.study_tab_th dd a{ display:block; float:left;}
dl.study_tab_th dt{ float:right; padding:5px 0 0 0;}
dl.study_tab_th dt span{ margin:0 4px;}
/*按钮*/
input.th_btn_green,input.th_btn_orange{ border:none; cursor:pointer; text-align:center; color:white; background:url(../images/club/tab_btn.gif) no-repeat; height:20px; vertical-align:middle; line-height:20px; width:95px;}
input.th_btn_orange{ background-position:right top; width:73px;}
input.th_btn_green:hover{ background-position:left bottom;}
input.th_btn_orange:hover{ background-position:right bottom;}
/*----列表*/
dl.seng_list{ clear:both; vertical-align:middle;}
dl.seng_list img{ vertical-align:middle; margin:0 6px;}
dl.seng_list dt{ clear:both; line-height:1.4em;}
dl.seng_list dt a{ font-size:18px; font-weight:bold;}
/*------------------star卡片*/
div.card_box{ clear:both; margin:0; padding-bottom:20px;}
dl.card_box img{ vertical-align:middle; margin:0 5px;}
dl.card_box{ clear:both; padding:50px 0 30px 0; width:82%; vertical-align:middle; margin:0 auto;}
dl.card_box dt{ clear:both; line-height:1.6em;}
dl.card_box dt a{ font-size:18px; font-weight:bold; margin-right:10px;}
dl.card_box dt p{ clear:both; padding:10px 0;}
dl.card_box dd{ clear:both; text-align:right; padding-top:40px;}
/*按钮*/
input.step_blue,input.step_gray{ border:none; cursor:pointer; font-size:14px; font-weight:bold; color:white; background:url(../images/club/step_btn.gif) no-repeat; height:30px; line-height:30px; text-align:center; width:77px;margin:0 10px;}
input.step_gray{ background-position:right top; color:#666; }
input.step_blue:hover{ background-position:left bottom;}
input.step_gray:hover{ background-position:right bottom;}
/*-----------------------------------------------star我的收件箱*/
div.email_box{ clear:both; margin:10px 0;}
ul.email_box{ clear:both; border-bottom:1px solid #ebebeb; padding:10px 2px;}
ul.email_box li{ float:left;}
ul.email_box li.b{ float:right; width:60px; text-align:right;}
ul.email_box li.t{ width:545px;}
ul.email_box li.p{ float:left; width:32px; }
ul.email_box li.t p{ clear:both; font-size:14px; line-height:1.8em;}
ul.email_box li.t p a{ margin:0 6px 0 0;}
ul.email_box li.t p .gray_text{ font-size:12px; padding-left:14px;}
dl.email_box{ clear:both; margin:8px 0 0 0;}
dl.email_box dt{ float:left; width:82px;}
dl.email_box dt img{ width:82px; overflow:hidden;}
dl.email_box dd{ float:right; width:85%; line-height:1.8em; color:#666;}
/*按钮*/
input.email_del{ border:none; cursor:pointer; text-align:center; color:white; background:url(../images/club/email_del.gif) no-repeat; width:58px; height:19px; line-height:19px;}
input.email_del:hover{ background-position:left bottom;}
/*------------------------------------------star我的设置*/
/*正文*/
div.wen_con{ clear:both; margin:15px 0; line-height:2em;}
div.wen_con p{ clear:both;}
/*分享设置*/
div.share_tab{ clear:both; margin:15px 0;}
div.share_nav{ clear:both; margin:0; background:url(../images/club/share_tab.gif) repeat-x left -44px; line-height:44px; height:45px; overflow:hidden;}
div.share_nav dd{ float:left; padding:0px 0 0 0; border:1px solid #e6e6e6; border-bottom:none; margin-right:5px; cursor:pointer; height:44px;}
div.share_nav dd.tab_light{ background:url(../images/club/share_tab.gif) repeat-x left 0px;}
/*标签内容*/
div.share_box{ clear:both; border:1px solid #e6e6e6; background:#f7f7f7; padding:10px 0 50px 0; border-top:none;}
.none{ display:none;}
div.share_box div{ clear:both;}
ul.share_box,dl.share_box{ margin:20px auto; clear:both; border:1px solid #e6e6e6; background:#fff; width:72%; padding:10px 4%; text-align:center; line-height:2em; vertical-align:middle;}
ul.share_box li{ clear:both;}
ul.share_box input{ vertical-align:middle;}
dl.share_box{ padding:20px 4%; text-align:left;}
dl.share_box dt{ clear:both; color:#666; line-height:2em;}
dl.share_box dd{ clear:both; padding:10px 0; line-height:2em; vertical-align:middle;}
dl.share_box dd span{ float:left; width:33%; font-size:14px;}
/*按钮*/
input.share_btn,input.share_btn_o{ color:white; border:none; cursor:pointer; text-align:center; background:url(../images/club/share_btn.gif) no-repeat; width:68px; margin:0 8px; height:27px; line-height:27px;}
input.share_btn:hover{ background-position:left bottom;}
input.share_btn_o{ background-position:right top;}
input.share_btn_o:hover{ background-position:right bottom;}
/*-------------------------star修改密码*/
/*表格*/
table.fill_table{ clear:both; margin:50px 0 0 20px;}
table.fill_table td{ vertical-align:top; padding:5px 2px;}
table.fill_table td.r_text{ text-align:right;}
table.fill_table tfoot td{ padding-top:15px;}
/*表单*/
input.club_text{ padding:4px 5px; line-height:16px; height:16px; width:200px;}
/*按钮*/
input.fill_ok_btn{ border:none; cursor:pointer; color:white; font-weight:bold; background:url(../images/club/green_btn.gif) no-repeat; width:86px; height:26px; line-height:26px;}
input.fill_ok_btn:hover{ background-position:left bottom;}
/*----------------------star我的资料*/
dl.club_photo{ clear:both;  margin:10px 0;}
dl.club_photo dt{ float:left;}
dl.club_photo dd{ float:left; margin:0 8px; vertical-align:bottom;}
dl.club_photo dd img{ vertical-align:bottom;}
/*表单列表*/
ul.input_list{ vertical-align:middle; clear:both; line-height:2em;}
ul.input_list li{ float:left; vertical-align:middle; margin-right:20px;}
ul.input_list input{ vertical-align:middle;}
/*------------------------star设置邮件推送*/
dl.e_set{ clear:both; width:80%; margin:30px auto 20px auto;}
dl.e_set dd{ clear:both;}
dl.e_set dd p{ clear:both; line-height:2em; margin:10px 0;}
dl.e_set dt{ clear:both; padding:20px 0 0 14px;}
/*----------------------------------star我的邀请*/
dl.yao_text{ clear:both; margin:15px 0;}
dl.yao_text dt{ clear:both; font-size:16px; line-height:1.8em; color:#57b03a;}
dl.yao_text dd{ clear:both; line-height:2em;}
/*方法一*/
dl.yao_box{ clear:both; padding:10px; margin:15px 0;}
dl.yao_box dd{ clear:both; height:32px; line-height:32px; overflow:hidden; background:url(../images/club/th_g_line1.gif) repeat-x left bottom;}
dl.yao_box dd span{ display:block; float:left; padding:0 10px; height:100%; background:url(../images/club/th_b_line2.gif) repeat-x left bottom;}
dl.yao_box dt{ clear:both; padding:10px 0;}
/*表单*/
input.copy_text{ padding:3px 5px; width:320px; margin-right:5px; line-height:16px; height:16px; color:#555;}
/*方法二*/
dt.yao_box{ clear:both; border:1px solid #d9d9d9; border-top:none; background:#fff url(../images/club/line_y.gif) repeat-y 160px top;}
div.yao_l{ float:left; width:159px; min-height:220px; height:auto; _height:220px;}
div.yao_r{ float:right; width:595px;}
ul.yao_l{ clear:both; padding:10px 0;}
ul.yao_l li{ clear:both; text-align:center; margin:10px 0;}
/*方法三*/
ul.yao_box{ clear:both; width:95%; margin:10px auto;}
ul.yao_box p{ clear:both; margin:5px 0; vertical-align:middle;}
ul.yao_box li{ width:48%;}
/*表单*/
.yao_textarea{ width:300px; padding:10px; line-height:2em; color:#888; height:150px;}
/*----------------------------------star错词本*/
dl.code_error{ clear:both; width:65%; margin:30px auto 20px auto;}
dl.code_error dt{ float:left; width:50px;}
dl.code_error dd{ float:right; width:80%;}
dl.code_error dd p{ clear:both;}
div.input_text{ clear:both; margin:10px 0; width:260px; line-height:18px; height:18px;  padding:6px 5px; background:#fff; border:1px solid #ccc;}
div.input_text b{ margin:0 6px; font-size:18px; color:#009900; text-decoration:underline;}
div.input_text b.red_b{ color:#cc0000;}
/*------------------------star设置邮件推送*/
/*-------------------------star步骤*/
dl.r_step{ clear:both; height:33px; margin:40px auto 15px auto; width:70%; line-height:33px;}
dl.r_step dd{ float:left;  background:#dbecf6 url(../images/club/step.gif) no-repeat right top; height:33px; font-size:14px; color:#666; padding:0 60px 0 45px;}
dl.r_step dd.last{ background-position:right -66px;}
dl.r_step dd.up{ color:#333;background:#dbecf6 url(../images/club/step.gif) no-repeat right -33px;}
dl.r_step dd.light{ font-weight:bold; background:#6cb4dc url(../images/club/step.gif) no-repeat right -99px; color:white;}
dl.r_step dd.light_last{background:#6cb4dc url(../images/club/step.gif) no-repeat right bottom; color:white; font-weight:bold;}
/*-------star表格*/
table.set_table{ clear:both; margin:40px auto 25px auto;}
table.set_table td{ padding:15px 3px;}
table.set_table td.r_text{ font-size:14px;}
/*2.邮箱验证*/
dl.r_set{ clear:both; width:44%; margin:60px auto 40px auto;}
dl.r_set dt{ float:left; width:60px;}
dl.r_set dd{ float:right; width:75%; line-height:2em;}
/*---------------------------------------------------------------star学习记录_2013-01-30*/
/*-----------star星星*/
.star{ display:inline-block; vertical-align:middle; background:url(../images/club/star.png) no-repeat; width:94px; height:16px; line-height:16px; overflow:hidden;}
.star_4{ background-position:left -16px;}
.star_3{ background-position:left -32px;}
.star_2{ background-position:left -48px;}
.star_1{ background-position:left -64px;}
.star_0{ background-position:left -80px;}
/*----------star表格*/
table.record_table{ color:#777; clear:both; margin:10px 0; width:100%; border:1px solid #dfdfdf;}
table.record_table .red_b{ font-size:13px;}
table.record_table th{ border-right:1px solid #dfdfdf; background:url(../images/club/table_th.gif) repeat-x; height:27px; line-height:27px; color:#555; font-weight:normal;}
table.record_table td{ border:1px solid #dfdfdf; line-height:2em; padding:4px 5px; text-align:center; vertical-align:middle;}
table.record_table td.l_text,table.record_table th.l_text{ text-align:left; padding-left:15px;}
/*-------------------star会员首页*/
/*会员介绍*/
dl.club_about{ padding:0 1%; clear:both; margin:18px 0;}
dl.club_about dt{ float:left; width:125px;}
dl.club_about dt img{ width:120px;}
dl.club_about dd{ color:#666; float:right; width:81%; line-height:2em; font-size:14px;}
dl.club_about dd p{ clear:both;}
/*----------star图标链接*/
div.h_c_l{ float:left; width:49%;}
ul.club_box{ clear:both; margin:20px 0;}
ul.club_box li{ float:left; margin:0 5px; width:100px; height:100px; overflow:hidden; text-align:center; font-size:14px; color:#666;}
ul.club_box a{ color:#666; display:block; width:100%; padding-top:68px; line-height:32px; height:32px;}
ul.club_box a:hover{ font-weight:bold; color:#ff6600; text-decoration:none;}
li.c_1 a{ background:url(../images/club/tool_arrow.png) no-repeat;}
li.c_1 a:hover{background-position:left -100px; }
li.c_2 a{ background:url(../images/club/tool_arrow.png) no-repeat -100px top;}
li.c_2 a:hover{background-position:-100px -100px; }
li.c_3 a{ background:url(../images/club/tool_arrow.png) no-repeat -200px top;}
li.c_3 a:hover{background-position:-200px -100px; }
li.c_4 a{ background:url(../images/club/tool_arrow.png) no-repeat -300px top;}
li.c_4 a:hover{background-position:-300px -100px; }
li.c_5 a{ background:url(../images/club/tool_arrow.png) no-repeat -400px top;}
li.c_5 a:hover{background-position:-400px -100px; }
li.c_6 a{ background:url(../images/club/tool_arrow.png) no-repeat -500px top;}
li.c_6 a:hover{background-position:-500px -100px; }
li.c_7 a{ background:url(../images/club/tool_arrow.png) no-repeat -600px top;}
li.c_7 a:hover{background-position:-600px -100px; }
li.c_8 a{ background:url(../images/club/tool_arrow.png) no-repeat -700px top;}
li.c_8 a:hover{background-position:-700px -100px; }
li.c_9 a{ background:url(../images/club/tool_arrow.png) no-repeat -800px top;}
li.c_9 a:hover{background-position:-800px -100px; }
li.c_10 a{ background:url(../images/club/tool_arrow.png) no-repeat -900px top;}
li.c_10 a:hover{background-position:-900px -100px; }
li.c_11 a{ background:url(../images/club/tool_arrow.png) no-repeat -1000px top;}
li.c_11 a:hover{background-position:-1000px -100px; }
li.c_12 a{ background:url(../images/club/tool_arrow.png) no-repeat -1100px top;}
li.c_12 a:hover{background-position:-1100px -100px; }
li.c_13 a{ background:url(../images/club/tool_arrow.png) no-repeat -1200px top;}
li.c_13 a:hover{background-position:-1200px -100px; }
li.c_14 a{ background:url(../images/club/tool_arrow.png) no-repeat -1300px top;}
li.c_14 a:hover{background-position:-1300px -100px; }
li.c_15 a{ background:url(../images/club/tool_arrow.png) no-repeat -1400px top;}
li.c_15 a:hover{background-position:-1400px -100px; }
/*线标题*/
dl.h_th_line{ clear:both; line-height:2em; height:2em; padding-bottom:3px; background:url(../images/line_x.gif) repeat-x left bottom;}
dl.h_th_line dt{ float:right; padding-right:10px;}
dl.h_th_line dd{ float:left; font-size:14px; font-weight:bold; background:url(../images/club/th_arrow.gif) no-repeat 8px 8px; padding-left:24px;}
/*--------------------star图片的样式*/
.img_border img{ border:1px solid #a4d2ec; background:#fff; overflow:hidden; padding:1px;}
.img_border a:hover img{ border:1px solid #d5d5d5; background:#f4fbff;}
/*----------------------------star新增样式*/
table.hover_table tr.hover{ background:#f5fafe;}
table.hover_table td p{ color:#666;}
table.hover_table td.l_text{ padding-left:6px;}
input.del_btn{ border:none; cursor:pointer;background:url(../images/club/del.jpg) no-repeat; width:50px; height:20px; line-height:20px; color:#666; text-align:center;}
.hover input.del_btn{ color:#fff; background-position:left -20px;}
/*试题分类*/
div.r_class{ clear:both; margin:10px 0; padding:6px 0;}
ul.r_class{ clear:both; width:97%; margin:0 auto;}
ul.r_class li{ clear:both; overflow:hidden; zoom:1; margin:3px 0; line-height:2em;}
ul.r_class .l{ float:left; background:url(../images/club/arrow.gif) no-repeat left center; padding-left:16px;}
ul.r_class .r{ float:right; width:89%;}
ul.r_class .r a{ padding:3px 8px; margin:0 4px 0 0;}
ul.r_class .r a.light{ color:white; background:#1085c8;}
ul.r_class .r a:hover{ background:#ff9900; text-decoration:none; color:#fff;}
/*----------------star我做过的试卷*/
a.go_btn,a.refresh_btn{ color:#333; text-align:left; text-indent:25px; overflow:hidden; display:inline-block; margin:0 2px;background:url(../images/club/btn.png) no-repeat left -25px; width:85px; height:25px; line-height:25px; cursor:pointer; border:none;}
a.refresh_btn{ background-position:right -25px;}
/*表格*/
table.old_table td{ vertical-align:top;}
table.old_table td input{ margin-top:6px;}
table.old_table td.r_text{ text-align:right;}
/*列表*/
dl.old_list{ clear:both; color:#777;}
dl.old_list dt{background:url(../images/club/a.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px; line-height:2em;}
dl.old_list dd{ display:none; clear:both; line-height:2em;}
dl.old_list dd p{ clear:both;}
dl.old_list dd b{ color:#ff6600; margin:0 3px;}
/*灰色链接*/
span.g_class{ padding-right:8px;}
span.g_class a{ margin-right:5px; color:#666;}
span.g_class a:hover{ color:#ff6600;}
/*---star展开*/
tr.hover dl.old_list dt{background:url(../images/club/a1.gif) no-repeat left center;}
tr.hover dl.old_list dd{ display:block;}
tr.hover a.go_btn{ color:#2f6c14; background-position:left 0; margin-top:15px;}
tr.hover a.refresh_btn{ color:#2f6c14;background-position:left 0; margin-top:15px;}
